Live Google Hotel Searches Tasks

‌‌
Hotel Searches API provides results containing information about different hotels listed on Google Hotels. The provided results are specific to the selected location (see the List of Locations) and language (see the List of Languages) settings.

checked POST
Pricing

Your account will be charged for each request. The cost can be calculated on the Pricing page.

All POST data should be sent in the JSON format (UTF-8 encoding). The task setting is done using the POST method. When setting a task, you should send all task parameters in the task array of the generic POST array. You can send up to 2000 API calls per minute, each Live API call can contain only one task. The maximum number of calls that can be sent simultaneously is limited to 30.

Below you will find a detailed description of the fields you can use for setting a task.

Description of the fields for setting a task:

Field nameTypeDescription
keywordstring

keyword
optional field
the keyword you specify is used to search for the list of hotels;
if you don't use this field, we will return the list of hotels found in a specified location;
you can specify up to 700 characters in the keyword filed
all %## will be decoded (plus character ‘+’ will be decoded to a space character)
if you need to use the “%” character for your keyword, please specify it as “%25”;
Note: in order to obtain accurate search results, the location name is appended to the keyword automatically

learn more about rules and limitations of keyword and keywords fields in DataForSEO APIs in this Help Center article

location_namestring

full name of search engine location
required field if you don't specify location_code or location_coordinate
if you use this field, you don't need to specify location_code or location_coordinate
you can receive the list of available locations with location_name by making a separate request to https://api.dataforseo.com/v3/business_data/google/locations
example:
London,England,United Kingdom
Note: in order to obtain accurate search results, the location_name you specify will be automatically appended to the keyword

location_codeinteger

search engine location code
required field if you don't specify location_name_or location_coordinate
if you use this field, you don't need to specify location_name or location_coordinate
you can receive the list of available locations with location_code by making a separate request to the https://api.dataforseo.com/v3/business_data/google/locations
example:
2840n

location_coordinatestring

GPS coordinates of a location
required field if you don't specify location_name_or location_code
if you use this field, you don't need to specify location_name or location_code
location_coordinate parameter should be specified in the "latitude,longitude" format
the maximum number of decimal digits for "latitude" and "longitude": 7
Note: if the coordinates are used to set a location, the search will occur in the nearest settlement
example:
53.476225,-2.243572n

search_this_areaboolean

show hotels from the displayed area
optional field
can take the values: true, false
default value: true
if set to false the search_this_area mode will be turned off
Note: if the search_this_area mode is turned off, the location_name won't be appended to the keyword during search
learn more about this parameter on our Help Center

language_namestring

full name of search engine language
required field if you don't specify language_code
if you use this field, you don't need to specify language_code
you can receive the list of available languages with language_name by making a separate request to https://api.dataforseo.com/v3/business_data/google/languages
example:
English

language_codestring

search engine language code
required field if you don't specify language_name
if you use this field, you don't need to specify language_name
you can receive the list of available languages with their language_code_by making a separate request to https://api.dataforseo.com/v3/business_data/google/languages
example:
enn

depthinteger

parsing depth
optional field
number of results in Google Hotels
default value: 18 organic results
max value: 140
Note: your account will be billed per each 18 organic results regardless of paid listings in the response;
thus, setting a depth above 18 may result in additional charges if Google Hotels return more than 18 results;
if the specified depth is higher than the number of results in the response, the difference will be refunded automatically to your account balance

check_instring

check-in date
optional field
if you don't specify this field, tomorrow's date will be used by default;
date format: "yyyy-mm-dd"
example:
"2019-01-15"
Note: the value cannot precede the today's date

check_outstring

check-out date
optional field
if you don't specify this field, our system will apply the date of two days from now by default;
date format: "yyyy-mm-dd"
example:
"2019-01-15"
Note: the value cannot be less than or equal to check_in;
the range between check_in and check_out values cannot exceed 30 days

currencystring

currency
optional field
example:
"USD"

adultsinteger

number of adults
optional field
if you don't specify this field, the default value of 2 will be applied;
note that you can specify up to 6 persons including both adults and children
example:
1

childrenarray

number and age of children
optional field
if you don't specify this field, no children will be included in the search;
age of child can be from 0 to 17;
note that you can specify up to 6 persons including both adults and children
set the following value if you want to include one 14-year-old child:
[14]
set the following value if you want to include one 13-year-old child and one 8-year-old child:
[13,8]

starsarray

hotel stars
optional field
set this field to [5] if you want to get the list of 5-star hotels only
example:
[3,4,5]

min_ratingfloat

minimum rating
optional field
you can use this field to specify guest rating higher than a certain value
example:
2.5

sort_bystring

results sorting parameters
optional field
you can use this field to sort the results
possible types of sorting:
relevance – sort by most relevant
lowest_price – sort by the lowest price
highest_rating – sort by highest rating
most_reviewed – sort by most reviewed
default value: relevance

min_priceinteger

minimum price per night
optional field
the currency of this value depends on the currency field
example:
100

max_priceinteger

maximum price per night
optional field
the currency of this value depends on the currency field
example:
600

free_cancellationboolean

hotels with a free cancellation
optional field
set this field to true if you want to get the list of hotels with free cancellation of reservations
default value: false

is_vacation_rentalsboolean

search for vacation rentals
optional field
set this field to true if you want to get the list of vacation rentals instead of hotels
default value: false

amenitiesarray

hotel amenities
optional field
you can use this field to specify different hotel amenities
example:
[
"free_parking",
"pets_allowed"
]

possible values:
"air_conditioning",
"all_inclusive_available",
"bar",
"free_breakfast",
"fitness_center",
"kid_friendly",
"free_parking",
"pets_allowed",
"pool",
"restaurant",
"room_service",
"spa",
"free_wifi",
"parking",
"indoor_pool",
"outdoor_pool",
"wheelchair_accessible",
"beach_access"

tagstring

user-defined task identifier
optional field
the character limit is 255
you can use this parameter to identify the task and match it with the result
you will find the specified tag value in the data object of the response


‌‌‌‌‌
As a response of the API server, you will receive JSON-encoded data containing a tasks array with the information specific to the set tasks.

Description of the fields in the results array:

Field nameTypeDescription
versionstring

the current version of the API

status_codeinteger

general status code
you can find the full list of the response codes here
Note: we strongly recommend designing a necessary system for handling related exceptional or error conditions

status_messagestring

general informational message
you can find the full list of general informational messages here

timestring

execution time, seconds

costfloat

total tasks cost, USD

tasks_countinteger

the number of tasks in the tasksarray

tasks_errorinteger

the number of tasks in the tasks array returned with an error

tasksarray

array of tasks

    idstring

unique task identifier in our system
in the Universally unique identifier (UUID) format

    status_codeinteger

status code of the task
generated by DataForSEO; can be within the following range: 10000-60000

    status_messagestring

informational message of the task

    timestring

execution time, seconds

    costfloat

cost of the task, USD

    result_countinteger

number of elements in the result array

    patharray

URL path

    dataobject

contains the same parameters that you specified in the POST request

    resultarray

array of results

        keywordstring

keyword received in a POST array
keyword is returned with decoded %## (plus character '+' will be decoded to a space character)

        location_codeinteger

location code in a POST array

        language_codestring

language code in a POST array

        check_urlstring

direct URL to search engine results
you can use it to make sure that we provided accurate results

        datetimestring

date and time when the result was received
in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”
example:
2019-11-15 12:57:46 +00:00

        items_countinteger

item types
the number of items in the items array

        itemsarray

encountered item types
types of search engine results encountered in the items array;
possible item types: hotel_search_item

            typestring

type of element = ‘hotel_search_item’

            hotel_identifierstring

unique identifier of a hotel entity in Google search
example:
CgoI-KWyzenM_MV3EAE

            titlestring

title of the hotel

            starsinteger

hotel class rating
class rating that ranges between 1-5 stars

            is_paidboolean

indicates a paid hotel listing
if true, related hotel_search_item is a paid ad
if false, related hotel_search_item is an organic hotel listing

            locationobject

GPS coordinates of the hotel's location

                latitudefloat

latitude coordinate of the hotel in google maps
example:
"latitude": 51.584091

                longitudefloat

longitude coordinate of the hotel in google maps
example:
"longitude": -0.31365919999999997

            reviewsobject

hotel reviews and rating information

                valuefloat

tthe average rating based on all reviewsn

                votes_countinteger

the number of votes

                mentionsarray

hotel mentions
note: this field always equals null; use it to facilitate integration and ensure interoperability with the Hotel Info endpoint

                rating_distributionobject

rating distribution by votes
note: this field always equals null; use it to facilitate integration and ensure interoperability with the Hotel Info endpoint

                other_sites_reviewsarray

reviews on third-party sites
note: this field always equals null; use it to facilitate integration and ensure interoperability with the Hotel Info endpoint

            overview_imagesarray

featured images for a hotel

            pricesobject

hotel price

                priceinteger

price per night

                price_without_discountinteger

full price per night without a discount applied

                currencystring

price currency
USD is applied by default, unless specified in the POST array

                discount_textstring

text about a discount applied

                check_instring

check-in date and time
in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”
example:
2019-11-15 12:57:46 +00:00

                check_outstring

check-out date and time
in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”
example:
2019-11-15 12:57:46 +00:00

                visitorsinteger

number of hotel visitors for this price

                itemsarray

array of items
note: this field always equals null; use it to facilitate integration and ensure interoperability with the Hotel Info endpoint

‌‌

Instead of ‘login’ and ‘password’ use your credentials from https://app.dataforseo.com/api-access

# Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access 
login="login" 
password="password" 
cred="$(printf ${login}:${password} | base64)" 
curl --location --request POST "https://api.dataforseo.com/v3/business_data/google/hotel_searches/live" 
--header "Authorization: Basic ${cred}"  
--header "Content-Type: application/json" 
--data-raw '[
    {
        "language_code": "en",
        "location_name": "New York,New York,United States",
        "keyword": "cheap hotel",
        "check_in": "2023-06-01",
        "check_out": "2023-06-30",
        "currency": "USD",
        "adults": 2,
        "children" : [14],
        "sort_by": "highest_rating",
        "tag": "example"
    }
]'
<?php
// You can download this file from here https://cdn.dataforseo.com/v3/examples/php/php_RestClient.zip
require('RestClient.php');
$api_url = 'https://api.dataforseo.com/';
// Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
$client = new RestClient($api_url, null, 'login', 'password');

$post_array = array();
// example #1 - a simple way to set a task
// this way requires you to specify a location, a language of search, and a keyword.
$post_array[] = array(
	"location_code" => 1023191,
	"language_code" => "en",
	"keyword" => mb_convert_encoding("cheap hotel", "UTF-8")
);
// example #2 - a way to set a task with additional parameters
$post_array[] = array(
	"location_name" => "New York,New York,United States",
	"language_name" => "English",
	"keyword" => mb_convert_encoding("cheap hotel", "UTF-8"),
	"check_in" => "2023-06-01",
	"check_out" => "2023-06-30",
	"currency" => "USD",
	"adults" => 2,
	"children" => [14],
	"sort_by" => "highest_rating",
	"tag" => "example"
);
// this example has 2 elements, but in the case of large number of tasks - send up to 100 elements per POST request
if (count($post_array) > 0) {
	try {
		// POST /v3/business_data/google/hotel_searches/live
		$result = $client->post('/v3/business_data/google/hotel_searches/live', $post_array);
		print_r($result);
		// do something with post result
	} catch (RestClientException $e) {
		echo "n";
		print "HTTP code: {$e->getHttpCode()}n";
		print "Error code: {$e->getCode()}n";
		print "Message: {$e->getMessage()}n";
		print  $e->getTraceAsString();
		echo "n";
	}
}
$client = null;
?>
const post_array = [];

post_array.push({
  "location_name": "New York,New York,United States",
  "language_name": "English",
  "keyword": encodeURI("cheap hotel", "UTF-8"),
  "check_in": "2023-06-01",
  "check_out": "2023-06-30",
  "currency": "USD",
  "adults": 2,
  "children" : [14],
  "sort_by": "highest_rating",
  "tag": "example"
});

const axios = require('axios');

axios({
  method: 'post',
  url: 'https://api.dataforseo.com/v3/business_data/google/hotel_searches/live',
  auth: {
    username: 'login',
    password: 'password'
  },
  data: post_array,
  headers: {
    'content-type': 'application/json'
  }
}).then(function (response) {
  var result = response['data']['tasks'];
  // Result data
  console.log(result);
}).catch(function (error) {
  console.log(error);
});
from client import RestClient
# You can download this file from here https://cdn.dataforseo.com/v3/examples/python/python_Client.zip
client = RestClient("login", "password")
post_data = dict()
# example #1 - a simple way to set a task
# this way requires you to specify a location, a language of search, and a keyword.
post_data[len(post_data)] = dict(
    location_code=1023191,
    language_code="en",
    keyword="cheap hotel"
)
# example #2 - a way to set a task with additional parameters
post_data[len(post_data)] = dict(
    location_name="New York,New York,United States",
    language_name="English",
    keyword="cheap hotel",
    check_in="2023-06-01",
    check_out="2023-06-30",
    currency="USD",
    adults=2,
    children=[14],
    sort_by="highest_rating",
    tag="example"
)
# POST /v3/business_data/google/hotel_searches/live
response = client.post("/v3/business_data/google/hotel_searches/live", post_data)
# you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
if response["status_code"] == 20000:
    print(response)
    # do something with result
else:
    print("error. Code: %d Message: %s" % (response["status_code"], response["status_message"]))
using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Net.Http;
using System.Net.Http.Headers;
using System.Text;
using System.Threading.Tasks;

namespace DataForSeoDemos
{
    public static partial class Demos
    {
        public static async Task business_data_info_task_post()
        {
            var httpClient = new HttpClient
            {
                BaseAddress = new Uri("https://api.dataforseo.com/"),
                // Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
                DefaultRequestHeaders = { Authorization = new AuthenticationHeaderValue("Basic", Convert.ToBase64String(Encoding.ASCII.GetBytes("login:password"))) }
            };
            var postData = new List<object>();
            // example #1 - a simple way to set a task
            // this way requires you to specify a location, a language of search, and a keyword.
            postData.Add(new
            {
                language_code = "en",
                location_code = 1023191,
                keyword = "cheap hotel"
            });
            // example #2 - a way to set a task with additional parameters
            postData.Add(new
            {
                language_name = "English",
                location_name = "New York,New York,United States",
                keyword = "cheap hotel",
                check_in = "2023-06-01",
                check_out = "2023-06-30",
                currency = "USD",
                adults = 2,
                children = [14],
                sort_by = "highest_rating",
                tag = "example",
            });
            // POST /v3/business_data/google/hotel_searches/live
            var taskPostResponse = await httpClient.PostAsync("/v3/business_data/google/hotel_searches/live", new StringContent(JsonConvert.SerializeObject(postData)));
            var result = JsonConvert.DeserializeObject(await taskPostResponse.Content.ReadAsStringAsync());
            // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
            if (result.status_code == 20000)
            {
                // do something with result
                Console.WriteLine(result);
            }
            else
                Console.WriteLine($"error. Code: {result.status_code} Message: {result.status_message}");
        }
    }
}

The above command returns JSON structured like this:

{
  "version": "0.1.20220720",
  "status_code": 20000,
  "status_message": "Ok.",
  "time": "3.0818 sec.",
  "cost": 0.004,
  "tasks_count": 1,
  "tasks_error": 0,
  "tasks": [
    {
      "id": "07311923-1535-0293-0000-275f9acaa783",
      "status_code": 20000,
      "status_message": "Ok.",
      "time": "3.0264 sec.",
      "cost": 0.004,
      "result_count": 1,
      "path": [
        "v3",
        "business_data",
        "google",
        "hotel_searches",
        "live"
      ],
      "data": {
        "api": "business_data",
        "function": "hotel_searches",
        "se": "google",
        "language_code": "en",
        "location_name": "New York,New York,United States",
        "keyword": "cheap hotel",
        "check_in": "2023-06-01",
        "check_out": "2023-06-30",
        "currency": "USD",
        "adults": 2,
        "children": [
          14
        ],
        "sort_by": "highest_rating",
        "tag": "example",
        "se_type": "hotels",
        "device": "desktop",
        "os": "windows"
      },
      "result": [
        {
          "keyword": "cheap hotel, New York,New York,United States",
          "location_code": 1023191,
          "language_code": "en",
          "check_url": "https://www.google.com/travel/hotels/cheap+hotel%2c+New+York%2cNew+York%2cUnited+States?ts=CAESDgoCCAMKAggDCgQIAhAOGlAKMhIuOixjaGVhcCBob3RlbCwgTmV3IFlvcmssTmV3IFlvcmssVW5pdGVkIFN0YXRlcxoAEhoSFAoHCOcPEAYYARIHCOcPEAYYHhgdMgIQACoPCgsoCEoCIAE6A1VTRBoA&hl=en&gl=US",
          "datetime": "2022-07-31 16:23:27 +00:00",
          "items_count": 12,
          "items": [
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChgIkfjnkZCIq_7rARoLL20vMDExbXprNnkQAQ",
              "title": "Conrad New York Downtown",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7150355,
                "longitude": -74.0158397
              },
              "reviews": {
                "value": 4.7,
                "votes_count": 3043,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh3.googleusercontent.com/proxy/BEV75IA2rJr80vmbnyajjRpMvXDzZnXHMl-DoNpuHaojX8STwR1yRDGymgtRsUHBMTr7-vnVkrNqUnbGYTVQWz6JYikacw00T_RoLatRHhDoL3S00hbHYjMZm56v19ZK3lSZUnI1LeGSKYeMHTNrl4CtCan5Lkg=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOTde1HifZzHvihDjuxG-HzRz_47dtHr6nnEcYE=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPr2BJdN6ey8evIaJ5FCTK2II0dy_3OP2m031VR=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNusg0P4IRAdeN-LVhrju17qVnNb5Z6s01DFL-2=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPK_afgjASfxi4MCrqjgyYbcuxVGOv29wxYJc5C=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNDQ0RfNItlZkpY5Jz9Bf8ICB1UbiZtKV4wfVty=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNpEMIUtYZmy-XerRgQx7DFpYkvxRtEMzynPE_K=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPzmyWzou2Hre1aiQxdaxUgWQtgwY7mTQFJl8v9=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipO9IRxwO8_qgQyf1h_Gm73481j-cMBnTE6R5nNJ=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChoI7vrv6_WwzZzDARoNL2cvMTFyOXR4M2tuMhAB",
              "title": "Wingate by Wyndham Bronx/Haven Park",
              "stars": 3,
              "is_paid": false,
              "location": {
                "latitude": 40.8129998,
                "longitude": -73.92864449999999
              },
              "reviews": {
                "value": 4.8,
                "votes_count": 377,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipOi_uXVyled19N2TDy3Qlf29XCKqExwnLVdBSq5=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/ISjEL-MvPxdw7V8koGobPlpHPVGNaRX2UV6dlouE8G7FlK9yIebQ07im41TqUaACtnZddbBk6Odh4UZyrt37j0RHjfw8pzr7YhR69dB6SS-2MC07yhflYbQvR79coijozm7oDKxmWjAi7TeoXjc7srY3gbGCCg=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/4iXdXsn5Ca4f4IEAr5U9cPaEJgDDXzc9ZOmeOXOCz4uQqDdbrsP1ZvYzev9eTOFwsmDWEUQgwxWVhc9M0go-GjKNPexQ7PAPRv-RlxAIfIvUZ6b8-02FlaciZZH3BL5dxPBgz4epAEY0HxlxPsUv3QlJqgN3dQ=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPkNogaCVMFPXB8RxDicb8iAXyiHw_IdgK6_1Z4=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/47Gpl2kId8IbcQ4_k9U1hFtaL3QNahEIDi380l3ip8ltDEPxrdWi3IGRBEsZux0wtKKKiCrdqeJxvSL4wFeS4G6AkQ9tGLu1yddeNvH3a-8wD1PSKWSwrLVrqSfhi0hIPXo4IRPHnNcdPkjf8deVH4BwNeaZWw=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMUjnIM7fhp-XpkqXyUmlc203xg5V3IE9kGytI-=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/NKm_EBib0syDfy09WlvenugdcazsHHe1sO7_9TTwoeZfhiR6vPEvgfvO_ij2OxOC2tkMlzAFP1S2Ibh5u8W13Vj8B4M3RqNbFCFnKTmJxgXGv65hOGh7SjU64QXkst5Q2rSvAA8W-56_CSsrCwJX73i6vAiqvw=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNGmKDjw4JldSqLQbMWSyvU24nvKJP-zv6Yc49I=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/4hUYDQPTUYhYmnbeLFnuesM5OyohkgZjqOFDcK_RessT9U5t4NqP7AWsVjshdESpIZd9MGObUYc-YvPpkhhMkvem8S3S_c-2cZ0_UgeBUPSDy5Sz-F6tjc0AtTwg6xIFAB53_Mwht3wez9G-4b7Sch-L5DrXB4w=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChoIpLCr95T4krHzARoNL2cvMTFiNjM2N25wZhAB",
              "title": "NobleDen Hotel",
              "stars": 3,
              "is_paid": false,
              "location": {
                "latitude": 40.719359999999995,
                "longitude": -73.99677
              },
              "reviews": {
                "value": 4.7,
                "votes_count": 458,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh4.googleusercontent.com/proxy/HJWjfkoE6Gq-XY2ceRaq-oSFGNhlP-ml5ysYZJtfMfISXMqvHjdCscATI5_E2STJnw3TyjRnJfKK72jtTN8-A2YO0oBR6a68f6XLYpol1TH3zKxc3Mu_ZewcJjV6gGfEz0tZ_bcka3IDf_JixNipB6dryS7fyYI=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/iR9HfDMyQ-TebKWwkLqLE38rykwwcd39Fj-zMO3K8CQxCy4uefezS74ko9S0e7Mqh3oOfb3AUCGTHHlkiKq6WbVOjoFqghK1qjXI_BISSgWkSqFR3T3ZH15WQIWEv_7EKSO8LI28-Hch3Wy521PvetJnTC9lOg=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNwegMoFjnl2tiS-Db7_mXhek7QVxX82aKorsT-=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/QQIdmF4knJPiTuVDuRUY6EPvf-ejgHTkGpfEMgTDXAAKTW-VAhI8pZP5kyM26i6vjFQbyEBqmXxpJ5UPGSXb876VfOkx4lH3rSe-Iw6AncTFdG1ZjOjcWeEh6pwuif-6zV00h3lJHBGvcH0-qfxC2T6FQnWSrtw=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipME_hY2MB1ZYrHrtJuTdQa9H6y0ah894MnlkKGV=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN2PKzQRzfkAY7OvAUN-EEQ1pZkp68JbNtChQbl=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPmE_0hUUZSFB1ET-KsNx7MvUa6O0GZKReQK4Ax=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/PtGy4-aCRaCkNzSOdne7GWsl4kAyGEn85RZeGleyk_bowmx28hCR54hAzqmJAWSU8cCRK7SP-h-wbFQa63ovl-xVUgPf01t7gsFGpuKQeLw7y1jyKNrNfXPdQ6Szsh9v0iE3wG5J80ICOrX4mfHlXrJfuWFTsMg=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNvwIkaU_ZjbOlwKEWMdrs5pqlURRdUyzYmmdz1=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 357,
                "price_without_discount": null,
                "currency": "USD",
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChkI-JHp7LjVo4V7Gg0vZy8xMWYzYnhndDA5EAE",
              "title": "Artezen Hotel",
              "stars": 4,
              "is_paid": false,
              "location": {
                "latitude": 40.709599999999995,
                "longitude": -74.00872000000001
              },
              "reviews": {
                "value": 4.7,
                "votes_count": 400,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh3.googleusercontent.com/proxy/DtpoF82QJy2g5PWN49qjWKd8TZ84SrTOblKzQRaxYqGaXURDfqXszpT3UBos_-gV_LZTSTkFXRYa-RB9-q4mZv6JoKWym0SJ6gwjpNRQiSsGw7bwaDjMOtyQVJ0RXvGY1umT2jK0XwoFBTKroCCB9xbjDRsreA=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/gDpl4rRVlutEHjPSrq2jZKNxAUmxtVDOml0Yr_kSK47HoJ2NeeuF_oUvfcqGCxVFEjyvnpNPH8jGf1AD_xEjVf6Y7DqjvU1kBuyitspjrEmoiIct1jw-OBZI7eC_yRJWNh8heOxGHlN1M70J-VsSaHS7PlPzlQ=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNB3rTjLnsA9A9U1N5MGDTFkISGoKxRXUJ0HhIO=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/Lj7fkMtVhoyQKawES_Aq7xKByptwHUmG-l6OwRECcwIOnAnoyFuwhsk8f7QDHr3ykpug1tOqj4ISAFHQhnZIjyl-NqlAv7wlA4-WFwLP3tPUS4Bm_L8Rxx4EDUe0ZhkBpagH6hWUEuFqpNhj1_lE4VY9bUlZZQ=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/IVYaFovBKPuVrqigjZIjuJlz02ph57aGl33rjR3Exkl4bF5eYMg7jWKkCZgN9Qgdsv3LHUXscxDlzwvRDX525rEb7LXcwZGnACzTwS1fxxhhXw4PCqfmXKKIgUNx1_TmxYpoO-oZZxlwvgXBDUaIi92KYJ1MCg=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/YTKx02W-vGuLzxxPYySU1BewIUERrsXnC_H2EuIAtR2uDTHMpdp8LtnARzgjcoRsQ1mnFTMR1FKtUIMC7w5zkVevmIrkTj0u2QldDfszllmhr9s3fnR6gdVqr0LVvS5mSAmeOEzL9_Jq6xevNt4heSH7QQVmpNk=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/5KNXL1HtvSCXYZy8r8vMRZ7gmm-rd9kT7NTql4sI9A_agH1hg07YJMkcesJryjfWtSrjtVBPYKHOkUNizEzTG3Sz49FX8q2WbX2-SkX3ZmdGIFN_1oIb1O5NTkE-WFRUpGchSCrfqjqazp9oyow2kU4bDjJHFgY=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/eV3cwafC2BTmjMgp3WFVyQHOp1q6QGFVzslunKt06JflEZLBPx5ue6tCRrsTAZvbpZcfVwtvxerQfMXCZVoGwWT-jbaw1wdCOFmYB1NzusTnZeMA7luNoWDp7hdJQ4qlwOu5R_bwX-V7wkqKkP0ckm8P8OluiyU=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipP1mRGRECVN9Iuo_0EOlwAkqRGC9mFEL69Onn63=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 275,
                "price_without_discount": null,
                "currency": "USD",
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChkI0ICW14uj-93eARoML2cvMXE0a24wNnkzEAE",
              "title": "citizenM New York Times Square Hotel",
              "stars": 4,
              "is_paid": false,
              "location": {
                "latitude": 40.7615653,
                "longitude": -73.9849546
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1944,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh3.googleusercontent.com/proxy/RbEkfrM4AiS4MI3p4_ITmu88w7YZPq8L90qMCS7EHP0qoHUzh_SvbXlF83lLcCr4SzaEHXXvWQlC0oH7JLERZ7l07Hk2ZvfcCR1ZzS6Rux072sGvc-qc2xbdzQHYtU99v97Nzzd4angJwsgzxXLa4fFpAvzUCG8=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/htccvRxnh9AxaNqoP9uaCTVa_5N9fCePTQxZjm1LoYu1T-janitClDzyCGSRj-LE9Qrbh1AU0blCE-ULYhM9OBG07JEcRbeFgDamsl7dY_R-FBp3sk6xyOISVaX6A6cwEZ6T_Y0U_JrUr3LD3jbqBKdth-Nk-LY=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/Jztv5bHduoOXKLvComusYj5reWjtgdJwK_wqkCvRCeCnssXqxvaLNt6BdiDr6mUsd7HWV4nd_ffQJG2KkMmXgxS5G-2QIY6b4cSaTS5C2PTkmRc7Z1qlNjEamOS71rN-Wl7k3BDNgdwpAeIeDq-NP4fmoN3MRg=w296-h202-n-k-no-v1",
                "https://streetviewpixels-pa.googleapis.com/v1/thumbnail?panoid=ueSTvK9vuH0AAAQpmIdj0g&cb_client=search.estubs.gps&w=296&h=202&yaw=20&pitch=-20&thumbfov=100",
                "https://lh5.googleusercontent.com/p/AF1QipOi5VNZlZxD1OV_6E11f1XFm-Io8MW6ZpLcz05-=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOwk9ujBP5_yY6HnkMdIju0bNT-OxC9UXcy-Z-Q=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN8C5OhEE1jqnXoMRKo7dHYrEqOogLgweQ-SJ8A=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPyovrXo3QvNawrIr2IQVnH3mMKJ_6PW7sT3629=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/KvRCHdeoZLxr-F60-S-h2Kh9oW7riMaq9XjRCDTMv1FKv3L7FJ1Pi9uo1BSDJN2AoBCMCXszZldUZSjBkFzwdSTZ3riuXG8gRKyM3DFi3QmCVfziIdsUOtChZUrymJvpEq6M-4MfZnt5gwmWTe4N-IgtgBau-Q=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChcIqoDM45z_yfO1ARoKL20vMHJmOGIxZhAB",
              "title": "The Beekman, a Thompson Hotel",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7112134,
                "longitude": -74.0069041
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1521,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipOJ2CIaRdRlzMm4Amw1WygK2QNHQUS9I7E2pB1D=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPhVoD5ZtPRoikzDyBV-O-XOEGAbUwFmquP9Pf7=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/KRGGIDrPyL6wL_h0w9wJvHgzGHWALMHxUE4D3HvD0FX2GMi6_t4WyOLcTPrskkrC_aB_KSgRNCQxQJHmF9_V0U1t0745cnkLtUtrrEWPW6fVK1Faw_A0O6FMwBi5LzfuJ0mKkQktQ6qA19w0UVFoFMme7I5CkNk=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPq2k-PSXIx9fT4-Z3kED8Qs-6HHNCfjPWghE87=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN2auylxEdAD5jU7XHV3uAetrIyxd3zZqsFKfQh=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/py-2OGkXVvlCjpDpQMeZOEI4f9k9pwN60pzRk0nF7vV026bCk4Nw5e_tkxqBptTo3GnC5ibf3R2eSWBlwFYU0MJyCRRorhaanEqijmzpn3l1tj4Lf4a56KzHviZoZ2P-VdelLeYaTlI1i8EoWEz6xQT19v9qqUQ=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN6QwlmFCbOSTKP7XBAbbnFX-xOKvUM0gwlzEJr=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipP0Zst9iU2fVyeP-OssIdBrpldkGVIzFJ-0eLTz=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNkQ4LK9VarBgrOoFJX7uAAINyJFCcIaImHLhXP=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 657,
                "price_without_discount": null,
                "currency": "USD",
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChYI5JasxOu_pP5NGgovbS8wZ2g4dzl6EAE",
              "title": "The Peninsula New York",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7616637,
                "longitude": -73.97534259999999
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1330,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipP4kyfU7ktBe6t-XyUcVNI309knWFnBLp_BURKT=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/LYd3q6hWiheu_tOECoBK9xoJX1RgJW5vpGn8tU98ir3Q4-NBq4iWkpP_5ZWcwWKY4A-ml52QDrsXXOkDWGPDVMrBQtt4WpiYTP4FFugOeM9P6PS8nte5q7iX2dPqXtm1ijpPSxZJl024eLyqY_bgJhajdB1TKNY=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMMrCDvxpEW6N7l2N-LmZ3zAxb2hcSwh7nhrbBx=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPZjCg2bi8bpN1AYc_bjQV8CTOhns-rGSrWL89s=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMEgIm26hBiQJttnd9dCvLYlJFLjVGXOQQ9_gzv=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNel3ANeaFH3mICuuDGauon2yQ4nI_Bsnq8b12T=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOmsHcDy5pmXUV8Htr1yKsvcsqDRKXYGHK7TCUX=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNXqG9pvcwYwAu78V5oNUV2NPPE94YbF9rkX8aG=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN2Jy3Y6L65qps8yPpTSWpLxX-F_034mShlWyLM=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChgIhtDel_qU3dW3ARoLL2cvMXRkN3pfc2gQAQ",
              "title": "Soho House New York",
              "stars": 4,
              "is_paid": false,
              "location": {
                "latitude": 40.7406374,
                "longitude": -74.00592309999999
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1327,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipO4v13UJG0kYMNGpphKbA7_y0eZZ7rxUX9Xmz0F=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNhtykDTNZN1vszb35lVRhfoSp380dBClM27BNe=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMvsE3ZvN-rV-EWkvF_nIE2qGgY8_ArN1uPp-TP=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPvZkSXX-Vm6eMrF-diEZe6nrzgUdx5sA_RxyJ_=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMT7RoRq1fl3Yc5s9CpoP1KcFK6LKf4ENF0JG4p=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOjpBFXbib4tq42Qz63o4VTpYmiFnlahxhsSiWq=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNtTHY232D42mytseWL2JpFYfJTMv2IsQ5-aIkt=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNgA4osC4Zk5-lRH92y5gl0iF4Bz_aKWgmreiW2=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOz4AplSICc1TO-frRSSAGA6aBPiC4LxYoZZvF-=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChoIoYHOr9i0vNeHARoNL2cvMTFiNXdqenN6MBAB",
              "title": "Park Hyatt New York",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7653375,
                "longitude": -73.97904059999999
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1281,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipNxIBWShdDWyG-lJ289rItQ-9sYyqG_qfQTrW6c=w296-h202-n-k-no-v1",
                "https://lh3.googleusercontent.com/proxy/ha0oGd1uW4BhIn-8BjTU7x1nUjs1kP--BtQppyIbCdPa8wjK21Sa4CK8c68nNHSpCiz6nF_fuWkC04c8ezoxVjZshLTneYmQ0sdmzTXhljid89GDfLDHtmHOUpNHP9Ed05YpmKJjps1IfbtuJQCLE3kMgcBsRo8=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPoW1uYRKPit2Kx8HejdFJGmJYUTN1gFS5OAEFu=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipONasZ1dAtXvXYBmaB3CqRfIi-4JNgGuJ381OAf=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipNESRn8cB-Q9ARSLsiQVlAEdZNBbJI-bTZVRgr3=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/Ym2hRNXnWiUNWYoNjHFztGe-XSdB7WGW245NhUOq3qn004Vwzzl3-Fq2Uy2-mhWTQf7Mb4oT0ElxzygTyV3rc_1wc1AYX-FBl4jXENx48c3yJjVgqEf8zAuJIsF8LrYV_NyTXBI12DC5Ji8N_jY8dXoAh59EDGY=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPeUxIrx5McWnTxtessUS0T1-SaUbFq68NX05ob=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipP7BjvPDX9MG2PtX1jUo2tM_90juVNpFOVXdwX9=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPCpSZ6merDs_U0ioCtcoLrnjorUHwyYnVyJKg2=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChcIt_Oyqa2Mo67VARoKL20vMGRyeXNicBAB",
              "title": "The Langham, New York, Fifth Avenue",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7501438,
                "longitude": -73.9835325
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1154,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipNce1FNAPed2rP29K4jNuc0Cpi0_QyTPMS1--_N=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/BFGs51SvqNy9Lqk6TNj29WozPtBEL37-quQ2yAZALrll6VRqyupTOWlRjp0d9b6vuXnqk6IQ7M4UAMXFcDpvsKzvyUuSnMXQ4JLyusFqZeJSz5Da-piR2dOV7imiIv-UOuDQgRwa5ivB5e9H6uLo_fafuYcGRQ=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPcHcH5c5D-GIC9jX1vmXhqXD80PnZW7CI0_xhs=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/YdsYe4H5RBt6JBtFNKDxKbHBOc5fIJm0xeSACRFzKNr96H6tM4HxWVBK7CoFFwRmGKuBps4raP_DrBFJiehfqDYREyOgGKqs9TW66JUXMKoRwuOnE-kcP67n5p70lHQtin4YW_eNlNB7gNd8MWNLl3VQfKm65g=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/VIFZkMhd6n4DD9phFoYInbepVozEX6cUGOGIOmOqBYpqmy7N8J3UZQNXUDIFXpStuXSWa1UNE1YbsKxCSHj3vO5kxMi8eAxaeMNO97zaQMBrPHWNcGyfXgUhekqPUjCsQseypCGmKb8m-BXMB9rN5K5ud9lwMzc=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/Myat2WEzX5p2VM5LR-AEb-2NC8n3DEXhYNoB7vq5sMIoLdkysb16vtekho4bsJce6g4Rp5tA5WY1L-etPJsOxPrKzj4DTVuIMRiu1gAKSPX8g-gJf5c66NapQX4n6TJtbGZw9_0d7XqTRJPpP7mjhaz30gJ8dQ=w296-h202-n-k-no-v1",
                "https://lh4.googleusercontent.com/proxy/SRcKOTHLdFLFsZdD8z_JA9jUzvZw8GiAjsXokqgEpZlGbdG0hUPDCsnWiVYpOYlaBhJGsdMETFl1gqv_bCELB9Y0bX0xjgiPyiKYNQpa7deykX-PLGOzh3YmntjxjVkgkTCmYY7D6Emx3fSqxIKzFC-thHNGng=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/m5BpBbGaCeUOEwXr0k-HjM8yCy2HoQ1n-XYHOyUwU_G-_vX6qpcHHBtW9c2GQTijdmAByfdJKgAmwJcVL32oKTozamV0q_O4-G4tHif447PrHbjgTHT4_BJG1I_nOXW5oYl-zexsOHy4ZzWZpKKeK65MfTJPnA=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOq7fMAqpwkqhXehT3ELa7PoLUgUX-wA__P7Is4=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChoI0o-Rn_qbzYnFARoNL2cvMTFyZnBqNm5oNhAB",
              "title": "Motto by Hilton New York City Chelsea",
              "stars": 0,
              "is_paid": false,
              "location": {
                "latitude": 40.743936,
                "longitude": -73.9928958
              },
              "reviews": {
                "value": 4.7,
                "votes_count": 294,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/p/AF1QipOQ5vTmIjKZCcmezWz6OQfncg8zbzDww2JqR50M=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipN28SPOM-4O_YiYTiI9sBjhZUhfjfUfgJDRmm56=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPaRHtLYU6L49WPdsqQMOYwKtQkN5VRDv3l3Jgf=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPsLTAD1pldF_r-MMi1YMLCLbmvKIYT_aqoN2Ix=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOyzBqMu-xm7ZqhRPD8nq6wj75vXKnqkofOF7vt=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMlMEF6vCwjqiE7BKLkbLYHKPcmiKWma9rrNbXK=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPoM7aAKEqPoHdDAS8QrAeT1v6jycCZ4Hi-QsHy=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMjFgGeSgMozmk6VxEe_-vRA5K_UhGVNV32IZgs=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipMBtEwegsd7llxb8MtlqreqtfK5jkOcYa6F19Ny=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            },
            {
              "type": "hotel_search_item",
              "hotel_identifier": "ChUI2O3FhPqiwPEYGgkvbS8wZ2JzcHoQAQ",
              "title": "Four Seasons Hotel New York",
              "stars": 5,
              "is_paid": false,
              "location": {
                "latitude": 40.7624126,
                "longitude": -73.9712653
              },
              "reviews": {
                "value": 4.6,
                "votes_count": 1071,
                "mentions": null,
                "rating_distribution": null,
                "other_sites_reviews": null
              },
              "overview_images": [
                "https://lh5.googleusercontent.com/proxy/FZblTb0uLoYxYsR1AfePLCEsgEIH3U4YdKigycQId2AKsffi95UEOSEpYt4LBX-d88lMIiJHBJg0dwRjs750XvBxABsFaDsD5EWD49dvsZBv3wkAEfAR0U1fVQAt8P6GM-YUO7nfg9KCG7rHc-p1tpXw6PAPQ4s=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/proxy/yQUEr0wXg_jHew7bz5LUQ44a66f9v4_uT1XqODIvB8aWJAKwUCM-93QyTIB219FXU_X9r8Vz2EsC-LukNHGvi7TaULX889_2HhukBIqcCkPO9HYabq_3cexzA8hJNm1CqpJYrKJMoljdMzwoNepFZhlc88ydVnc=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipO9rmNL5DwOP5lb6KM-KuCQ-v1UzPmLiSRBm58A=w296-h202-n-k-no-v1",
                "https://lh6.googleusercontent.com/proxy/-cfHbvAj9FdsND3OGGcAgwsDf1-I_eRnCJDGkacXIpfSPL5pbZBSQ1uY5PMQb0-C_F868pDLf1oga6X3uFwWos8hyIs5CuEY9Lis2LVVQW-5zMo3ZYnYaplVZjgrzCMTt9qneuP6sevOCngGT-MTIitQ6v0rfw=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipO17L7ztajFT-3OJnf0wCc5VJe7jftfKHXRLJhT=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipM9FNc-NRqclfwRiEXKXD5OvopqVVDroqL_Ikr8=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOxC2yVMdOXIbKVyQH5QDb5pGY85p-6sqXf-zs4=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipPie_0h91qt0CgBmD1Qx726Ipadpz2lxPxss5Qn=w296-h202-n-k-no-v1",
                "https://lh5.googleusercontent.com/p/AF1QipOlDRTHmPcgcGYwV0dCV3pL6UubXrBJjjJ9mMdY=w296-h202-n-k-no-v1"
              ],
              "prices": {
                "price": 0,
                "price_without_discount": null,
                "currency": null,
                "discount_text": null,
                "check_in": "2023-06-01 00:00:00 +00:00",
                "check_out": "2023-06-30 00:00:00 +00:00",
                "visitors": 3,
                "items": null
              }
            }
          ]
        }
      ]
    }
  ]
}